spark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Holden Karau <hol...@pigscanfly.ca>
Subject Using bundler for Jekyll?
Date Fri, 02 Mar 2018 02:36:43 GMT
One of the things which comes up when folks update the Spark website is
that we often get lots of unnecessarily changed files. I _think_ some of
this might come from different jekyll versions on different machines, would
folks be OK if we added a requirements that folks use bundler so we can
have more consistent versions?

-- 
Twitter: https://twitter.com/holdenkarau

Mime
View raw message